<?php
require_once 'antisql.php';
$srv ='localhost';
$user ='u704098662_ts3';
$pass ='passwd';
mysql_connect($srv,$user,$pass);
mysql_select_db('u704098662_ts3');
ini_set('default_charset', 'utf-8');
mysql_query("SET NAMES 'utf8'");
mysql_query('SET character_set_connection=utf8');
mysql_query('SET charecter_set_client=utf8');
mysql_query('SET charecter_set_results=utf8');
?>